﻿/*--- Back To Top Button ---*/
.backToTop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 10;
	background: url('https://www.veterans.gov/homepage/img/arrow.png') no-repeat 0 0 #fff; /* fallback for older browsers */
	background: url('https://www.veterans.gov/homepage/img/arrow.png') no-repeat 0 0 rgba(0,0,0,0.7);
	border-radius: 5px;
}
.panel-share-left {
	border: 1px solid #ccc;
	padding-bottom: 0px;
	max-width: 470px;/*min-height: 419px;
	/*background: none repeat scroll 0 0 #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin: 0.25rem 0.25rem 0.25rem 0.25rem;
	/*padding: 0.7rem 1.25rem;*//*	
	min-height: 430px;
	max-width: 460px;
	margin-left: 0em !important;
	/*margin-right: 1.0em; 
	margin-left: -0.1em;
	border-radius: 0.308em;	*/
}
_:-ms-lang(x), _:-webkit-full-screen, .panel-share-left {
 padding-bottom: 0px !important;
}
.panel-share-left h2 {
	text-transform: none !important;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px 0 5px 0;
	border-bottom: solid 0px #7c858e !important;
	/*height: 45px;*/
	word-wrap: break-word;
	border-top: 0px !important;
}
.panel-share-right {
	border: 1px solid #ccc;
	padding-bottom: 15px;
	max-width: 470px;/*background: none repeat scroll 0 0 #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	margin: 0.25rem 0.25rem 0.25rem 0.25rem;
	/*padding: 0.7rem 1.25rem;*//*	
	min-height: 430px;
	max-width: 460px;
	/*margin-right: -0.1em; *//*
	margin-right: 0em !important;
	/*border-radius: 0.308em;*/
}
.panel-share-right h2 {
	text-transform: none !important;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px 0 5px 0;
	border-bottom: solid 0px #7c858e !important;
	/*height: 45px;*/
	word-wrap: break-word;
	border-top: 0px !important;
}
.featured {
	border: 1px solid #e1e1e1;
	margin-bottom: 10px;
	background-color: #f3f3f3;
	padding: 25px 25px 20px 25px;
	margin: 30px 0 0 0;
}
/*.featured ul {
	margin: 0px 10px 10px 25px;
	padding-top: 10px;
	padding-left: 1.0em;
}

.featured p {
	padding-top: 8px;
	padding-left: 1.5em;
} */
.featured h2 {
	border-bottom: none!important;
	text-transform: none!important;
	font-size: 1.7em;
	color: #555555;
}
.featured a:link {
	text-decoration: none;/*color: #2E5F96!important;*/
}
.featured a:hover, .featured a:focus {
	text-decoration: underline;
}
h3.msheader {
	font-weight: bold;
	font-size: 180%;
	padding-bottom: 0.8em;
	padding-top: 0;
	text-align: center;
	color: #555
}
p.milspouse-head {
	font-size: 2.5em;
	color: #2267AD;
	line-height: 1.2;
	text-align: center;
}
.hero-image {
	padding-bottom: 7rem;
	padding-top: 7rem;
	background-image: url(/milspouses/img/hero-homepage-20191106.png);
	background-position: center;
	background-size: cover;
	color: #fff;
	background-repeat: no-repeat;
}
.hero-image-events {
	padding-bottom: 7rem;
	padding-top: 7rem;
	background-image: url(/milspouses/img/hero-homepage-20191104.png);
	background-position: center;
	background-size: cover;
	color: #fff;
	background-repeat: no-repeat;
}
.hero-image-events h2 {
	text-transform: capitalize !important;
	font-size: 160% !important;
	line-height: 1.3;
	font-weight: bold;
	padding: 0.625em 0 0.313em 0;
	border-bottom: none;
	word-wrap: break-word;
}
.hero-image h2 {
	text-transform: capitalize !important;
	font-size: 160% !important;
	line-height: 1.3;
	font-weight: bold;
	padding: 0.625em 0 0.313em 0;
	border-bottom: none;
	word-wrap: break-word;
}
.hero-image-wrapper {
	position: relative;
}
.hero-callout {
	top: 60px;
	left: 50px;
	background-color: #fff;
	opacity: .9;
	padding: 1.125em 1.125em;
	position: absolute;
	width: 330px;
}

.hero-callout-events {
	top: 120px;
	right: 50px;
	background-color: #fff;
	opacity: .9;
	padding: 1.125em 1.125em;
	position: absolute;
	width: 330px;
}

@media only screen and (max-width:767px) {
.featured h2 {
	border-top: none!important;
}
}

/********  MEDIA QUERIES ********/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 320px) {
#fbcontent {
	display: none !important;
}
.panel-share-left {
	max-width: auto !important;
	padding-bottom: -142px !important;
}
#milspouse-head {
	font-size: 1.8em!important;
	font-weight: bold;
}
}

@media only screen and (max-width : 480px) {
#fbcontent {
	display: none !important;
}
.panel-share-left {
	max-width: auto !important;
	padding-bottom: 10px !important;
}
#milspouse-head {
	font-size: 1.8em!important;
	font-weight: bold;
}
#milspouses-header {
	font-size: 1.6em!important;
	line-height: 1.5em
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.panel-share-left {
	padding-bottom: 0px !important;
}
}
